RubyGems Navigation menu

simplecov 0.15.0

Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites

Versions:

  1. 0.15.0 - August 14, 2017 (62 KB)
  2. 0.14.1 - March 18, 2017 (57.5 KB)
  3. 0.14.0 - March 15, 2017 (57 KB)
  4. 0.13.0 - January 25, 2017 (54.5 KB)
  5. 0.12.0 - July 02, 2016 (53.5 KB)
Show all versions (41 total)

Development Dependencies (1):

Authors:

  • Christoph Olszowka

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb4fa63505dd4dd4691b87d30508b1bfd3Ac745c741b65810a0d18efaff9641f8024c802b30c8f54562d53d413c0d256d78db112f19ce0a69c7e490bbf27256346

SHA 256 checksum:

b57e7b90b3cb1cb6afb9ad1bc216b26abff245b9600578a60661b820debb8004

Total downloads 30,314,048

For this version 45,857

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Links: